[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedPage

## Declaration

Source position: themes.pas line 186

`type TThemedPage = (`
`tpPageDontCare,` |  |
`tpPageRoot,` |  |
`tpUpNormal,` |  |
`tpUpHot,` |  |
`tpUpPressed,` |  |
`tpUpDisabled,` |  |
`tpDownNormal,` |  |
`tpDownHot,` |  |
`tpDownPressed,` |  |
`tpDownDisabled,` |  |
`tpUpHorzNormal,` |  |
`tpUpHorzHot,` |  |
`tpUpHorzPressed,` |  |
`tpUpHorzDisabled,` |  |
`tpDownHorzNormal,` |  |
`tpDownHorzHot,` |  |
`tpDownHorzPressed,` |  |
`tpDownHorzDisabled` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.